CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 65.0.3320.0, Copyright 2018 Die Chromium-Autoren. Alle Rechte vorbehalten.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "Copyright 2018 Die Chromium-Autoren. Alle Rechte vorbehalten.";
